Rated 5 out of 5 stars

Missing this extension so much, would someone make it compatible with FF 3.5 ?